format = 2
pkgname = networkmanager
pkgbase = networkmanager
pkgver = 1.38.2-2.nonsystemd1
pkgarch = i686
pkgbuild_sha256sum = 3acda97a6f7e2e6769479c9cc2ec4b20d6496ee1cfb720f6614f537fab8d9a04
packager = David P. <megver83@parabola.nu>
builddate = 1658206975
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.3.1-2.0-i686
installed = aom-3.4.0-1.1-i686
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.7-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-1.0-i686
installed = bash-5.1.008-1.0-i686
installed = binutils-2.38-6.0-i686
installed = bison-3.8.2-4.0-i686
installed = bluez-libs-5.64-2.0-i686
installed = brotli-1.0.9-8.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.80-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-i686
installed = coreutils-9.1-1.0-i686
installed = curl-7.79.0-3.0-i686
installed = dav1d-0.9.2-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.20-1.nonsystemd2-i686
installed = dhclient-4.4.3-1.0-i686
installed = dhcpcd-9.4.1-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = dnsmasq-2.86-1.0-i686
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.46.5-4.1-i686
installed = ell-0.48-1.0-i686
installed = elogind-246.10-2-i686
installed = esysusers-250.2-1-i686
installed = etmpfiles-250.2-1-i686
installed = expat-2.4.8-1.0-i686
installed = fakeroot-1.29-1.0-i686
installed = file-5.42-1.0-i686
installed = filesystem-2021.12.07-1.parabola1.nonsystemd1-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.94-1.0-i686
installed = freetype2-2.12.1-1.0-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-3.1-i686
installed = gcc-12.1.0-2.1-i686
installed = gcc-libs-12.1.0-2.1-i686
installed = gd-2.3.3-3.0-i686
installed = gdbm-1.21-1.0-i686
installed = gdk-pixbuf2-2.42.8-1.0-i686
installed = gettext-0.21-2.2-i686
installed = ghostscript-9.56.1-1.0-i686
installed = giflib-5.2.1-2.0-i686
installed = git-2.37.0-1.0-i686
installed = glib2-2.70.3-1.1-i686
installed = glib2-docs-2.70.3-1.1-i686
installed = glibc-2.35-6.0-i686
installed = gmp-6.2.1-2.0-i686
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.32-2.2-i686
installed = gnutls-3.7.2-2.0-i686
installed = gobject-introspection-1.70.0-5.1-i686
installed = gobject-introspection-runtime-1.70.0-5.1-i686
installed = gpgme-1.17.1-1.0-i686
installed = gpm-1.20.7.r38.ge82d1a6-4.1-i686
installed = graphite-1:1.3.14-2.2-i686
installed = graphviz-4.0.0-1.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = gsfonts-20200910-2.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gts-0.7.6.121130-2.0-i686
installed = guile-2.2.7-2.7-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-4.3.0-1.1-i686
installed = hwdata-0.361-1.0-any
installed = iana-etc-20220603-1.0-any
installed = icu-71.1-1.3-i686
installed = ijs-0.35-4.0-i686
installed = intltool-0.51.0-6.0-any
installed = iproute2-5.18.0-1.0-i686
installed = iptables-nft-1:1.8.8-1.0-i686
installed = iwd-1.18-1.0-i686
installed = jansson-2.14-2.0-i686
installed = jbig2dec-0.19-1.1-i686
installed = js78-78.10.1-1.0-i686
installed = json-c-0.16-1.0-i686
installed = kbd-2.5.1-1.0-i686
installed = kexec-tools-2.0.24-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-1.1-i686
installed = krb5-1.19.3-3.7-i686
installed = lcms2-2.13.1-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.5.2-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libavif-0.9.3-1.0-i686
installed = libbpf-0.8.0-1.1-i686
installed = libcap-2.64-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libcups-1:2.4.2-3.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libde265-1.0.8-2.0-i686
installed = libelf-0.185-1.0-i686
installed = libelogind-246.10-2-i686
installed = libffi-3.4.2-5.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libgpg-error-1.45-2.0-i686
installed = libgudev-237-1.0-i686
installed = libheif-1.12.0-2.0-i686
installed = libice-1.0.10-4.0-i686
installed = libidn-1.41-1.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libisl-0.25-1.0-i686
installed = libjpeg-turbo-2.1.3-2.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.2-2.1-i686
installed = libmbim-1.26.4-1.0-i686
installed = libmm-glib-1.18.2-1.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libndp-1.8-1.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnewt-0.52.21-8.1-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.2-1.0-i686
installed = libnghttp2-1.48.0-1.0-i686
installed = libnl-3.7.0-1.0-i686
installed = libnsl-2.0.0-1.0-i686
installed = libp11-kit-0.24.0-2.nonsystemd1-i686
installed = libpaper-1.1.28-2.0-i686
installed = libpcap-1.10.1-1.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libqmi-1.30.8-1.0-i686
installed = libqrtr-glib-1.2.2-2.0-i686
installed = librsvg-2:2.54.4-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.3-3.0-i686
installed = libsodium-1.0.18-2.1-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.44.0-1.1-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libteam-1.31-5.0-i686
installed = libthai-0.1.29-1.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.7-2.0-i686
installed = libudev-250.2-1-i686
installed = libunistring-1.0-1.0-i686
installed = libusb-1.0.23-2.nonsystemd1-i686
installed = libwebp-1.2.2-1.3-i686
installed = libx11-1.8.1-3.0-i686
installed = libxau-1.0.9-4.0-i686
installed = libxaw-1.0.14-1.0-i686
installed = libxcb-1.15-1.1-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxdmcp-1.1.3-4.0-i686
installed = libxext-1.3.4-4.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxml2-2.9.14-1.1-i686
installed = libxmu-1.1.3-3.0-i686
installed = libxpm-3.5.13-3.0-i686
installed = libxrender-0.9.10-5.0-i686
installed = libxslt-1.1.35-1.0-i686
installed = libxt-1.2.1-1.0-i686
installed = libyuv-r2322+3aebf69d-1.0-i686
installed = linux-libre-api-headers-5.8.13_gnu-1-i686
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = meson-0.63.0-1.0-any
installed = mobile-broadband-provider-info-20220511-1.0-any
installed = modemmanager-1.18.2-1.0-i686
installed = mpfr-4.1.0.p13-2.1-i686
installed = ncurses-6.3-3.0-i686
installed = netpbm-10.73.36-1.parabola1-i686
installed = nettle-3.8-1.0-i686
installed = nftables-1:1.0.4-1.1-i686
installed = ninja-1.11.0-1.0-i686
installed = npth-1.6-3.0-i686
installed = nspr-4.34-1.0-i686
installed = nss-3.80-1.0-i686
installed = openjpeg2-2.5.0-1.0-i686
installed = openresolv-3.12.0-1.0-any
installed = openssl-1.1.1.q-1.0-i686
installed = p11-kit-0.24.0-2.nonsystemd1-i686
installed = pacman-6.0.1-4.parabola2-i686
installed = pacman-mirrorlist-20211211-1.parabola1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20210605-2.nonsystemd1-any
installed = pango-1:1.50.8-1.0-i686
installed = parabola-keyring-20220714-1-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.40-1.0-i686
installed = perl-5.36.0-1.1-i686
installed = perl-encode-locale-1.05-9.1-any
installed = perl-error-0.17029-4.1-any
installed = perl-file-listing-6.15-2.1-any
installed = perl-html-parser-3.78-2.0-i686
installed = perl-html-tagset-3.20-12.1-any
installed = perl-http-cookies-6.10-3.0-any
installed = perl-http-daemon-6.14-2.0-any
installed = perl-http-date-6.05-5.1-any
installed = perl-http-message-6.37-1.0-any
installed = perl-http-negotiate-6.01-10.0-any
installed = perl-io-html-1.004-3.1-any
installed = perl-libwww-6.60-2.0-any
installed = perl-lwp-mediatypes-6.04-2.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-net-http-6.22-2.1-any
installed = perl-timedate-2.33-4.1-any
installed = perl-try-tiny-0.31-2.1-any
installed = perl-uri-5.10-2.1-any
installed = perl-www-robotrules-6.02-10.0-any
installed = perl-xml-parser-2.46-4.0-i686
installed = perl-yaml-1.30-4.1-any
installed = pinentry-1.1.1-1.1-i686
installed = pixman-0.40.0-2.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = polkit-0.118-1.nonsystemd1-i686
installed = popt-1.18-3.0-i686
installed = ppp-2.4.9-1.0-i686
installed = procps-ng-3.3.17-1.0-i686
installed = python-3.10.5-1.1-i686
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-6.13-any
installed = python-beaker-1.11.0-8.1-any
installed = python-dbus-1.2.16-3.2-i686
installed = python-dbus-common-1.2.16-3.2-i686
installed = python-gobject-3.42.1-1.0-i686
installed = python-importlib-metadata-4.8.1-3.1-any
installed = python-jaraco.context-4.1.1-2.0-any
installed = python-jaraco.functools-3.5.0-2.0-any
installed = python-jaraco.text-3.8.0-2.0-any
installed = python-lxml-4.9.0-1.0-i686
installed = python-mako-1.1.6-3.1-any
installed = python-markdown-3.3.7-1.0-any
installed = python-markupsafe-2.1.1-1.0-i686
installed = python-more-itertools-8.13.0-1.0-any
installed = python-nspektr-0.4.0-1.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-21.3-1.0-any
installed = python-pygments-2.12.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:61.3.1-1.0-any
installed = python-six-1.16.0-5.6-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.6.26-1.0-any
installed = python-validate-pyproject-0.9-1.0-any
installed = python-zipp-3.8.0-2.0-any
installed = rav1e-0.4.1-2.0-i686
installed = readline-8.1.001-1.0-i686
installed = run-parts-5.5-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = shared-mime-info-2.0+144+g13695c7-1.0-i686
installed = slang-2.3.2-2.2-i686
installed = sqlite-3.39.0-2.0-i686
installed = sudo-1.9.11.p3-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.2.0-1.1-i686
installed = tzdata-2022a-1.0-i686
installed = udev-250.2-1-i686
installed = util-linux-2.37.2-5.nonsystemd1-i686
installed = util-linux-libs-2.37.2-5.nonsystemd1-i686
installed = vala-0.52.5-1.0-i686
installed = which-2.21-5.10-i686
installed = wpa_supplicant-2:2.10-4.0-i686
installed = x265-3.5-3.1-i686
installed = xcb-proto-1.15.2-1.0-any
installed = xorgproto-2022.1-1.0-any
installed = xz-5.2.5-3.0-i686
installed = zeromq-4.3.4-2.0-i686
installed = zlib-1:1.2.12-2.0-i686
installed = zstd-1.5.2-7.3-i686
